GH-PROJECT-ITEM-CREATE(1)

NAME
gh-project-item-create - Create a draft issue item in a project

SYNOPSIS
gh project item-create [<number>] [flags]

OPTIONS

--body <string>
    Body for the draft issue

--format <string>
    Output format: {json}

-q, --jq <expression>
    Filter JSON output using a jq expression

--owner <string>
    Login of the owner. Use "@me" for the current user.

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

--title <string>
    Title for the draft issue

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

EXAMPLE
    # create a draft issue in the current user's project "1"
    gh project item-create 1 --owner "@me" --title "new item" --body "new item body"

SEE ALSO
gh-project(1)